[item-name]
extreme-belt=Продвинутый конвейер
extreme-splitter=Продвинутый разделитель
extreme-underground=Продвинутый подземный конвейер
extreme-loader=Продвинутый погрузчик

ultimate-belt=Элитный конвейер
ultimate-splitter=Элитный разделитель
ultimate-underground=Элитный подземный конвейер
ultimate-loader=Элитный погрузчик

high-speed-belt=Сверхскоростной конвейер
high-speed-splitter=Сверхскоростной разделитель
high-speed-underground=Сверхскоростной подземный конвейер
high-speed-loader=Сверхскоростной погрузчик

[entity-name]
extreme-belt=Продвинутый конвейер
extreme-splitter=Продвинутый разделитель
extreme-underground=Продвинутый подземный конвейер
extreme-loader=Продвинутый погрузчик

ultimate-belt=Элитный конвейер
ultimate-splitter=Элитный разделитель
ultimate-underground=Элитный подземный конвейер
ultimate-loader=Элитный погрузчик

high-speed-belt=Сверхскоростной конвейер
high-speed-splitter=Сверхскоростной разделитель
high-speed-underground=Сверхскоростной подземный конвейер
high-speed-loader=Сверхскоростной погрузчик

[item-description]
extreme-splitter=Объединяет или разделяет встречный входящий поток с конвейеров	в соотношении 1:1.
ultimate-splitter=Объединяет или разделяет встречный входящий поток с конвейеров в соотношении 1:1.
high-speed-splitter=Объединяет или разделяет встречный входящий поток с конвейеров в соотношении 1:1.

[entity-description]
extreme-splitter=Объединяет или разделяет встречный входящий поток с конвейеров	в соотношении 1:1.
ultimate-splitter=Объединяет или разделяет встречный входящий поток с конвейеров в соотношении 1:1.
high-speed-splitter=Объединяет или разделяет встречный входящий поток с конвейеров в соотношении 1:1.

[technology-name]
extreme-logistics=Логистика 4
ultimate-logistics=Логистика 5
high-speed-logistics=Логистика 6

[technology-description]
extreme-logistics=Более быстрые и гибкие способы транспортировки.
ultimate-logistics=Более быстрые и гибкие способы транспортировки.
high-speed-logistics=Более быстрые и гибкие способы транспортировки.